Topics

Web client 4.5 ->4.61

Tim Downie
 

Hi
I have working webclient app in 4.5  ,  i have opened project in 4.6. The 4.6 env broker requester works for RIA.

In toolkit mode trying to run the web client app   http://localhost:4200/   im getting broker error 103 app not supported.

4.6 is running broker on different port to 4.5   - somewhere in apache or the angular project it must want to know about different broker port ??

If I make new 4.6 web client project form scratch it works  - so I know my env is good. Its just something in the 4.5 Angular project must be looking for different port ??

Anyone got an ideas ??

Ta

Rob Westland
 

You need a new license for 4.6


Rob


Op 20-3-2020 om 07:06 schreef Tim Downie:

Hi
I have working webclient app in 4.5  ,  i have opened project in 4.6. The 4.6 env broker requester works for RIA.

In toolkit mode trying to run the web client app   http://localhost:4200/   im getting broker error 103 app not supported.

4.6 is running broker on different port to 4.5   - somewhere in apache or the angular project it must want to know about different broker port ??

If I make new 4.6 web client project form scratch it works  - so I know my env is good. Its just something in the 4.5 Angular project must be looking for different port ??

Anyone got an ideas ??

Ta

Tim Downie
 

Only using demo license - works for new project just not one i had in 4.5


From: main@magicu-l.groups.io <main@magicu-l.groups.io> on behalf of Rob Westland <magicrob@...>
Sent: Friday, 20 March 2020 10:48 PM
To: main@magicu-l.groups.io <main@magicu-l.groups.io>
Subject: Re: [magicu-l] Web client 4.5 ->4.61
 

You need a new license for 4.6


Rob


Op 20-3-2020 om 07:06 schreef Tim Downie:
Hi
I have working webclient app in 4.5  ,  i have opened project in 4.6. The 4.6 env broker requester works for RIA.

In toolkit mode trying to run the web client app   http://localhost:4200/   im getting broker error 103 app not supported.

4.6 is running broker on different port to 4.5   - somewhere in apache or the angular project it must want to know about different broker port ??

If I make new 4.6 web client project form scratch it works  - so I know my env is good. Its just something in the 4.5 Angular project must be looking for different port ??

Anyone got an ideas ??

Ta